.. _vim.host.NumericSensorInfo: ../../../vim/host/NumericSensorInfo.rst

.. _vim.host.NumericSensorInfo.SensorType: ../../../vim/host/NumericSensorInfo/SensorType.rst

vim.host.NumericSensorInfo.SensorType
=====================================
  :contained by: `vim.host.NumericSensorInfo`_

  :type: `vim.host.NumericSensorInfo.SensorType`_

  :name: other

values:
--------

other
   Other sensor.

fan
   Fan sensor

temperature
   Temperature sensor

power
   Power sensor

voltage
   Voltage Sensor
